.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.067383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.879395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928711;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.044000px;}
._2{width:17.976000px;}
._1{width:21.428000px;}
._4{width:114.600000px;}
._8{width:130.332000px;}
._a{width:145.592000px;}
._5{width:166.332000px;}
._7{width:169.136000px;}
._b{width:171.224000px;}
._6{width:173.800000px;}
._9{width:189.532000px;}
._3{width:204.776000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(102,102,102);}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:54.000000px;}
.y0{bottom:0.037628px;}
.y86{bottom:83.535144px;}
.y30{bottom:104.364840px;}
.y63{bottom:110.680941px;}
.y85{bottom:111.352867px;}
.y2f{bottom:118.340894px;}
.y84{bottom:125.328921px;}
.y2e{bottom:132.182563px;}
.y83{bottom:139.170590px;}
.y2d{bottom:146.158617px;}
.y62{bottom:147.233698px;}
.y61{bottom:161.075367px;}
.y82{bottom:166.988313px;}
.y2c{bottom:173.976340px;}
.y60{bottom:175.051421px;}
.y81{bottom:194.806036px;}
.y2b{bottom:201.794063px;}
.y5f{bottom:202.869144px;}
.y80{bottom:208.782090px;}
.y2a{bottom:215.635732px;}
.y7f{bottom:222.623759px;}
.y31{bottom:228.454730px;}
.y29{bottom:229.611786px;}
.y5e{bottom:235.659117px;}
.y8f{bottom:236.599813px;}
.y28{bottom:243.453455px;}
.y7e{bottom:250.441482px;}
.y5d{bottom:255.682502px;}
.y27{bottom:257.429509px;}
.y7d{bottom:264.417536px;}
.y26{bottom:271.271178px;}
.y5c{bottom:275.571502px;}
.y7c{bottom:292.235259px;}
.y5b{bottom:295.594887px;}
.y25{bottom:299.088901px;}
.y7b{bottom:306.076928px;}
.y24{bottom:313.064955px;}
.y5a{bottom:315.483887px;}
.y7a{bottom:320.052982px;}
.y79{bottom:333.894651px;}
.y59{bottom:334.432191px;}
.y23{bottom:340.882678px;}
.y8e{bottom:347.870705px;}
.y22{bottom:354.724346px;}
.y78{bottom:361.712373px;}
.y58{bottom:362.249914px;}
.y77{bottom:375.688428px;}
.y57{bottom:376.225968px;}
.y21{bottom:382.542069px;}
.y76{bottom:389.530096px;}
.y20{bottom:396.518123px;}
.y75{bottom:403.506151px;}
.y56{bottom:404.043691px;}
.y1f{bottom:410.359792px;}
.y74{bottom:417.347819px;}
.y55{bottom:417.885360px;}
.y8d{bottom:431.323873px;}
.y54{bottom:431.861414px;}
.y1e{bottom:438.177515px;}
.y73{bottom:445.165542px;}
.y53{bottom:445.703083px;}
.y1d{bottom:452.153569px;}
.y72{bottom:459.141596px;}
.y52{bottom:459.679137px;}
.y8c{bottom:472.983265px;}
.y51{bottom:473.520806px;}
.y1c{bottom:479.971292px;}
.y71{bottom:486.959319px;}
.y50{bottom:487.496860px;}
.y1b{bottom:493.812961px;}
.y70{bottom:500.800988px;}
.y1a{bottom:507.789015px;}
.y6f{bottom:514.777042px;}
.y4f{bottom:515.314583px;}
.y19{bottom:521.630684px;}
.y6e{bottom:528.618711px;}
.y4e{bottom:529.156252px;}
.y18{bottom:535.606738px;}
.y6d{bottom:542.594765px;}
.y4d{bottom:543.132306px;}
.y17{bottom:549.448407px;}
.y8b{bottom:556.436434px;}
.y4c{bottom:556.973975px;}
.y8a{bottom:570.412488px;}
.y4b{bottom:570.950029px;}
.y6c{bottom:576.191049px;}
.y89{bottom:584.254157px;}
.y16{bottom:591.242184px;}
.y88{bottom:598.230211px;}
.y4a{bottom:598.767752px;}
.y49{bottom:612.609421px;}
.y15{bottom:619.059907px;}
.y48{bottom:626.585475px;}
.y87{bottom:631.826495px;}
.y14{bottom:632.901576px;}
.y6b{bottom:640.427144px;}
.y47{bottom:654.403198px;}
.y13{bottom:660.719299px;}
.y46{bottom:668.244867px;}
.y12{bottom:674.695353px;}
.y45{bottom:682.220921px;}
.y44{bottom:696.062590px;}
.y11{bottom:702.513076px;}
.y43{bottom:710.038644px;}
.y10{bottom:716.354745px;}
.y6a{bottom:723.880313px;}
.y42{bottom:737.856367px;}
.yf{bottom:744.172468px;}
.y41{bottom:751.698036px;}
.ye{bottom:758.148522px;}
.y40{bottom:765.674090px;}
.yd{bottom:771.990191px;}
.y3f{bottom:779.515759px;}
.yc{bottom:785.966245px;}
.y69{bottom:793.491813px;}
.y3e{bottom:807.333481px;}
.yb{bottom:813.783968px;}
.y3d{bottom:821.309536px;}
.ya{bottom:827.625637px;}
.y3c{bottom:835.151204px;}
.y68{bottom:849.127258px;}
.y9{bottom:855.443360px;}
.y3b{bottom:862.968927px;}
.y8{bottom:869.419414px;}
.y67{bottom:876.944981px;}
.y7{bottom:883.261083px;}
.y3a{bottom:890.786650px;}
.y39{bottom:904.762704px;}
.y6{bottom:911.078806px;}
.y38{bottom:918.604373px;}
.y66{bottom:932.580427px;}
.y5{bottom:938.896529px;}
.y37{bottom:946.422096px;}
.y4{bottom:952.872583px;}
.y36{bottom:960.398150px;}
.y3{bottom:966.714252px;}
.y35{bottom:974.239819px;}
.y65{bottom:988.215873px;}
.y2{bottom:1000.310535px;}
.y34{bottom:1002.057542px;}
.y33{bottom:1016.033596px;}
.y64{bottom:1029.875265px;}
.y1{bottom:1038.072758px;}
.y32{bottom:1043.851319px;}
.h5{height:23.994141px;}
.h4{height:25.769531px;}
.h3{height:40.875000px;}
.h2{height:45.984375px;}
.h6{height:104.148480px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w2{width:380.309932px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x2{left:107.508108px;}
.x3{left:111.002122px;}
.x1{left:114.496135px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.035829pt;}
._2{width:17.835306pt;}
._1{width:21.260288pt;}
._4{width:113.703052pt;}
._8{width:129.311921pt;}
._a{width:144.452485pt;}
._5{width:165.030157pt;}
._7{width:167.812211pt;}
._b{width:169.883869pt;}
._6{width:172.439707pt;}
._9{width:188.048576pt;}
._3{width:203.173265pt;}
.fs2{font-size:35.718236pt;}
.fs1{font-size:47.624315pt;}
.fs0{font-size:53.577354pt;}
.y0{bottom:0.037333pt;}
.y86{bottom:82.881333pt;}
.y30{bottom:103.548000pt;}
.y63{bottom:109.814667pt;}
.y85{bottom:110.481333pt;}
.y2f{bottom:117.414667pt;}
.y84{bottom:124.348000pt;}
.y2e{bottom:131.148000pt;}
.y83{bottom:138.081333pt;}
.y2d{bottom:145.014667pt;}
.y62{bottom:146.081333pt;}
.y61{bottom:159.814667pt;}
.y82{bottom:165.681333pt;}
.y2c{bottom:172.614667pt;}
.y60{bottom:173.681333pt;}
.y81{bottom:193.281333pt;}
.y2b{bottom:200.214667pt;}
.y5f{bottom:201.281333pt;}
.y80{bottom:207.148000pt;}
.y2a{bottom:213.948000pt;}
.y7f{bottom:220.881333pt;}
.y31{bottom:226.666667pt;}
.y29{bottom:227.814667pt;}
.y5e{bottom:233.814667pt;}
.y8f{bottom:234.748000pt;}
.y28{bottom:241.548000pt;}
.y7e{bottom:248.481333pt;}
.y5d{bottom:253.681333pt;}
.y27{bottom:255.414667pt;}
.y7d{bottom:262.348000pt;}
.y26{bottom:269.148000pt;}
.y5c{bottom:273.414667pt;}
.y7c{bottom:289.948000pt;}
.y5b{bottom:293.281333pt;}
.y25{bottom:296.748000pt;}
.y7b{bottom:303.681333pt;}
.y24{bottom:310.614667pt;}
.y5a{bottom:313.014667pt;}
.y7a{bottom:317.548000pt;}
.y79{bottom:331.281333pt;}
.y59{bottom:331.814667pt;}
.y23{bottom:338.214667pt;}
.y8e{bottom:345.148000pt;}
.y22{bottom:351.948000pt;}
.y78{bottom:358.881333pt;}
.y58{bottom:359.414667pt;}
.y77{bottom:372.748000pt;}
.y57{bottom:373.281333pt;}
.y21{bottom:379.548000pt;}
.y76{bottom:386.481333pt;}
.y20{bottom:393.414667pt;}
.y75{bottom:400.348000pt;}
.y56{bottom:400.881333pt;}
.y1f{bottom:407.148000pt;}
.y74{bottom:414.081333pt;}
.y55{bottom:414.614667pt;}
.y8d{bottom:427.948000pt;}
.y54{bottom:428.481333pt;}
.y1e{bottom:434.748000pt;}
.y73{bottom:441.681333pt;}
.y53{bottom:442.214667pt;}
.y1d{bottom:448.614667pt;}
.y72{bottom:455.548000pt;}
.y52{bottom:456.081333pt;}
.y8c{bottom:469.281333pt;}
.y51{bottom:469.814667pt;}
.y1c{bottom:476.214667pt;}
.y71{bottom:483.148000pt;}
.y50{bottom:483.681333pt;}
.y1b{bottom:489.948000pt;}
.y70{bottom:496.881333pt;}
.y1a{bottom:503.814667pt;}
.y6f{bottom:510.748000pt;}
.y4f{bottom:511.281333pt;}
.y19{bottom:517.548000pt;}
.y6e{bottom:524.481333pt;}
.y4e{bottom:525.014667pt;}
.y18{bottom:531.414667pt;}
.y6d{bottom:538.348000pt;}
.y4d{bottom:538.881333pt;}
.y17{bottom:545.148000pt;}
.y8b{bottom:552.081333pt;}
.y4c{bottom:552.614667pt;}
.y8a{bottom:565.948000pt;}
.y4b{bottom:566.481333pt;}
.y6c{bottom:571.681333pt;}
.y89{bottom:579.681333pt;}
.y16{bottom:586.614667pt;}
.y88{bottom:593.548000pt;}
.y4a{bottom:594.081333pt;}
.y49{bottom:607.814667pt;}
.y15{bottom:614.214667pt;}
.y48{bottom:621.681333pt;}
.y87{bottom:626.881333pt;}
.y14{bottom:627.948000pt;}
.y6b{bottom:635.414667pt;}
.y47{bottom:649.281333pt;}
.y13{bottom:655.548000pt;}
.y46{bottom:663.014667pt;}
.y12{bottom:669.414667pt;}
.y45{bottom:676.881333pt;}
.y44{bottom:690.614667pt;}
.y11{bottom:697.014667pt;}
.y43{bottom:704.481333pt;}
.y10{bottom:710.748000pt;}
.y6a{bottom:718.214667pt;}
.y42{bottom:732.081333pt;}
.yf{bottom:738.348000pt;}
.y41{bottom:745.814667pt;}
.ye{bottom:752.214667pt;}
.y40{bottom:759.681333pt;}
.yd{bottom:765.948000pt;}
.y3f{bottom:773.414667pt;}
.yc{bottom:779.814667pt;}
.y69{bottom:787.281333pt;}
.y3e{bottom:801.014667pt;}
.yb{bottom:807.414667pt;}
.y3d{bottom:814.881333pt;}
.ya{bottom:821.148000pt;}
.y3c{bottom:828.614667pt;}
.y68{bottom:842.481333pt;}
.y9{bottom:848.748000pt;}
.y3b{bottom:856.214667pt;}
.y8{bottom:862.614667pt;}
.y67{bottom:870.081333pt;}
.y7{bottom:876.348000pt;}
.y3a{bottom:883.814667pt;}
.y39{bottom:897.681333pt;}
.y6{bottom:903.948000pt;}
.y38{bottom:911.414667pt;}
.y66{bottom:925.281333pt;}
.y5{bottom:931.548000pt;}
.y37{bottom:939.014667pt;}
.y4{bottom:945.414667pt;}
.y36{bottom:952.881333pt;}
.y3{bottom:959.148000pt;}
.y35{bottom:966.614667pt;}
.y65{bottom:980.481333pt;}
.y2{bottom:992.481333pt;}
.y34{bottom:994.214667pt;}
.y33{bottom:1008.081333pt;}
.y64{bottom:1021.814667pt;}
.y1{bottom:1029.948000pt;}
.y32{bottom:1035.681333pt;}
.h5{height:23.806344pt;}
.h4{height:25.567839pt;}
.h3{height:40.555081pt;}
.h2{height:45.624466pt;}
.h6{height:103.333333pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w2{width:377.333333pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.x2{left:106.666667pt;}
.x3{left:110.133333pt;}
.x1{left:113.600000pt;}
}
